<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
<Item name="psShutXP" group="Applications" checked="True">
<Tip></Tip>
<Guid type="p">2f3b18a2-28cf-11dc-8314-0800200c9a66</Guid>
<OEMDate>11/2/2008</OEMDate>
</Item>
</Items>

